#!/usr/bin/env python3

from stats_collector import Collector
from collector_parsers import JobsParser, ProcessParser

raw_jobs = JobsParser.JobsParser().load().parse()
jobs = ProcessParser.ProcessParser().load().parse(raw_jobs)

collector = Collector.Collector()
collector.load_data()
collector.write_process_info(jobs)
# collector.group_data_by_user()
